h1 {
	font-weight: 600;
	font-size: 48px;
}
h2 {
	font-size: 36px;
	color: #000;
	font-weight: 500;
}
h3 {
	font-size: 28px;
	color: #000;
}
h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 18px;
}
a{
	color:#e5612d;	
}
a:hover{
text-decoration:none;	
}
b, strong{
	font-weight:bold;	
}
a.buttons {
	font-size: 20px;
	background-color: #fff;
	color: #000;
	padding: 12px 21px !important;
	text-decoration: none;
	border: solid 2px #000;
	display: inline-block;
	text-transform: uppercase;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.buttons:hover {
	padding: 12px 28px !important;
background-color:#e5612d;
	color: #fff;
	border: solid 2px #fff;
}
.localnav {
	width:100%;
	position: fixed;
	top: 0;
	left : 0;
	z-index:9999;
	}
.innerx{
	padding: 15px;
	background:url(../img/fade50.png)
}
.localnav .right {
	display: inline-block;
    float: right;
}
.localnav .left {
	display: inline-block;
    float: left;
}
.localnav a {
	color: #fff;
}
a.gbox {
	height: 40px;
	line-height: 36px;
	text-align: center;
	display: inline-block;
	margin: 0 2px;
	padding:0 10px;
	font-size:16px;
	color: #000;
	background-color: #fff;
	border:solid 2px #000;
	text-decoration: none;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.noshow{
	/*display:none !important;	*/
}
a.gbox:hover {
	color: #fff;
		border:solid 2px #fff;
}
a.promobut{
	font-size: 18px;
    background-color: #fff;
    color: #000;
    padding: 12px 21px !important;
    text-decoration: none;
border: solid 2px #000;
    display: inline-block;
    text-transform: uppercase;
    -webkit-transition: all .3s;
    transition: all .3s;
    margin-top:25px;
    margin-bottom:25px;
		-webkit-transition: all .3s;
	transition: all .3s;
}
a.promobut:hover{
	background-color:#e5612d;
	color: #fff;
	border: solid 2px #fff;
		-webkit-transition: all .3s;
	transition: all .3s;
	padding: 12px 28px !important;
}
.navtrigger {
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	margin: 0;
	padding:0;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.navtrigger div{
 width: 25px;
  height: 3px;
  background-color: #FFF;
  margin: 6px 0;	
}
.navtrigger:hover {
cursor:pointer;

}

.navtrigger:hover div{

	  background-color: #e5612d
}

.subnav{
	width:0px;
	z-index: 9999;
	background-color:#000;
	max-width:450px;
	position:fixed;
	top:70px;
	left:-320px;
	-webkit-transition: all .8s;
	transition: all .8s;
	padding: 15px;
	height: 100vh;
}
.activenav{
	width:100%;
	max-width:320px;
	left:0px;
}
.subnav ul{

}
.subnav ul li {
	margin:0;
	padding:0;	
}
.subnav ul li a{
	color:#fff;
	font-family: 'Advent Pro', sans-serif;
	text-decoration:none;
	padding:12px 0 12px 15px;
	border-bottom:solid 1px #666;
	display:block;
	-webkit-transition: all .5s;
	transition: all .5s;
	text-transform:capitalize;
	font-size:22px;
	font-weight:500;
}
.subnav ul li a:hover{
		-webkit-transition: all .5s;
	transition: all .5s;
	padding-left:25px;
	color: #e5612d;
}

.repeater {
	padding: 0;
}
.repeatercontainer{
	padding:0 0 54px 0
	}
.repeateritem {
	width: 100%;

	padding: 32px 32px 0px 32px;
	border: solid 2px #e5e5e5
}
.repeateritem h3 {
	font-weight: 600;
	font-size: 24px;
}
.item_content {
	padding-bottom: 16px
}
a.item_button {
	font-size: 20px;
	background-color: #fff;
	color: #000;
	padding: 12px 10px;
	text-decoration: none;
	display: inline-block;
	margin-bottom: -100%;
	border: solid 2px #000;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.item_button:hover {
	padding: 12px 16px;
		-webkit-transition: all .3s;
	transition: all .3s;
	color:#fff;
	background-color:#e5612d;
}
.repeaterimg {
	width: 100%
}
.repeaterimg img {
	width: 100%;
	height: auto;
	border: solid 1px #fff;
	/*border-radius: 0px 50px 0px 50px;*/
	margin-top: 20px;
	box-shadow: 0px 2px 24px 0px rgb(0 0 0 / 30%)
}
.floatright {

}
.floatleft {

}
.repeaterimg img.leftimg {
	/*-border-radius: 50px 0px 50px 0px !important;*/
}
.modallinks a.menuls {
	border-top: solid 1px #ccc;
	padding: 25px 0;
	display: block;
	color: #000;
	text-decoration: none;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.modallinks a.menuls:hover {
	padding-left: 15px;
}
ul.gallist li {
	padding: 5px;
}


/* menus*/
.menusleft{width:20%; float:left; margin-right:10px;  position: -webkit-sticky; 
  position: sticky;
  top: 0;
  padding-top:72px;}
  .menusleft ul li{
	padding:0;
	margin:0;  
  }
  .menusleft ul li a{
	color: #000;
	text-decoration:none;
	-webkit-transition: all .3s;
	transition: all .3s;
	font-size:22px;
	padding:10px 10px 10px 0;
	font-weight:500;
	display:block;
	border-bottom:solid 1px #f1f1f1;	  
  }
    .menusleft ul li a:hover{
		color:#000;	
	border-bottom:solid 1px #000;
	padding-left:8px;
	}
.menusright{padding-left:25px; float:right; border-left: solid 1px #f1f1f1; width:77%}

.pubfooter {background-color:#000; padding:52px 15px; color:#fff; font-size:16px !important; }
.fone{width:95%;}
.ftwo{width:95%;}
.fthree{width:95%; padding-top:25px; float:none; clear:both;}



.testimonials{
	padding:0 0 54px 0;	
	text-align:center;
	}
	.testimonialItem{width:100%; display:inline-block; padding:10px; text-align:center; vertical-align:top;}
	.testimonialItem:last-child{padding:0}
.testimonialItem img{
	max-width:100%;
height:auto;	
}
	.testimonialItem h3{font-size:26px; color:#000; margin:25px 0;}
	.testimonialItem p{font-style:italic; font-size:16px;}
	.testimonialItem p.testimonialname{font-weight:bold; font-style:normal}





.promoin {
	padding:0px 15px; text-align:center;
	color:#fff;	
}
.promoin p{
	text-shadow	:1px 1px black;
}

.orderrow{
	margin:25px 0 0 0 ;
display: inline-block; 
	
}
.orderrow .frame{
		/*height:130px;	
		line-height:130px;*/
		width:100%;
		vertical-align: middle;
        text-align: center;
        display: table-cell;
}
.orderrow .frame a{
    display:inline-block;
	/*height:130px;	
	margin-bottom:15px;*/

}
.orderrow .frame a img{
	    border: solid 2px #000;
    -webkit-transition: all .3s;
    transition: all .3s;
border-radius: 20px;
 webkit-transition: all .3s;
	transition: all .3s;

}
.orderrow .frame a:hover img{
 border-color: #e5612d;
 webkit-transition: all .3s;
	transition: all .3s;
}
.orderrow .frame a.mainicon{
    display:block;
	width:100%;
}
.orderrow .frame a img.icon{
	margin-top: 15px;
	width:95px;
}
.locleft{
	padding:0 10px;	
}


/* @@@@@@@@@@@@@@@ mailchimp *@@@@@@@@@@@@@@@ */

#mc_embed_signup form{
	paddding:0	
}
#mc_embed_signup_scroll h2{
	font-size: 18px;
    font-weight: bold;
    margin-bottom: 18px;
	color:#fff;
	    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
.email{
width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px;
	margin-bottom:5px;	
}
.mcbutton{
	color: #000;
    display: inline-block;
    margin: 0;
    cursor: pointer;
	font-size: 18px;
    font-weight: 500;
	padding: 12px 21px !important;
background-color:#fff;
float:right;
    border: 2px solid #000;
    border-radius: 0px;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.mcbutton:hover{
	color:#fff;
	background-color:#e5612d;
    border: 2px solid #fff;
		-webkit-transition: all .3s;
	transition: all .3s;
	padding: 12px 28px !important;
		
}
.input-group{display:none};
/*@@@@@@@@@@@@@@@@@@*/
/* mediaqueries */
@media (min-width: 529px) {
	.testimonialItem{width:49.5%; padding:0 15px 0 0; text-align: left;}
	
	a.gbox {
	font-size:18px;
	padding:0 15px;
}
	.fone{width:50%; float:left;}
.ftwo{width:50%; float:right;}

h1 {
	font-size: 68px;
}
h2 {
	font-size: 48px;
}
h3 {
	font-size: 34px;

}
.locleft{
	width:40%; float:left;}
	.locrightmap{
		width:60%; float:right
	}
}
@media (min-width: 639px) {
a.gbox {
	padding:0 25px;
}
a.noshow{
	display:inline-block !important;
}
.navtrigger div{
	width: 35px;

}

}
/* mediaqueries */
@media (min-width: 728px) {
	
	.promoin {width:60%; color:#fff;}
	.repeateritem {
	width: 40%;
	float: left;
	padding: 32px 32px 0px 32px;
	border: solid 2px #e5e5e5
}
.repeaterimg {
	width: 60%;
	float: right
}

.floatright {
	float: right;
}
.floatleft {
	float: left;
}
	ul.gallist li {
	padding: 15px;
}
	
.fone{width:30%; float:left;}
.ftwo{width:30%; float:left;}
.fthree{width:40%; float:right; padding-top:0px; clear:none}

}
@media (min-width: 879px) {
.orderrow .frame{
		height:130px;	
		line-height:130px;
}
	.orderrow .frame a{
    display:block;
	float:left;
	height:130px;	
}
.orderrow .frame a.mainicon{
    display:block; float:left;
	height:130px;	
	width:auto;
}
.orderrow .frame a img{
	width:100px; height:auto; margin-left:25px;	
}
.orderrow .frame a img.icon{
	margin-top: 15px;
}
}
@media (min-width: 959px) {
.testimonialItem{width:24.5%;}
	.promoin {width:50%; }
	.locleft{ padding:0}
}